*, *:before, *:after {-webkit-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html {-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;height: 100%;width: 100%;font-family: 'razer', "Microsoft YaHei", sans-serif !important;letter-spacing: 0;font-size: 16px;}
body {position: relative;font-family: 'razer', "MicrosoftYaHei", sans-serif !important;width: 100%;height: 100%;background: #F8F8F8;}
input {border: none;}
input, select, option, textarea {outline: none;font-family: 'razer', "Microsoft YaHei", sans-serif !important;padding: 0;}
input[type=submit],
input[type=button]{-webkit-appearance: none;appearance: none;-moz-appearance: none;}
input[type="button"], button, select {cursor: pointer;border: none;outline: none;}
textarea {outline: none;}
ul, li, h1, h2, h3, h4, h5, h6 {list-style-type: none;}
img {border: none;}
a {text-decoration: none;color: #bababa;}
a:hover {text-decoration: none;}
.clf {zoom: 1}
.clf:before, .clf:after, .w:before, .w:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}
.clear {clear: both;display: block;height: 0;overflow: hidden;visibility: hidden;width: 0;}
.fl {float: left;}
.fr {float: right;}
input::-webkit-input-placeholder {color: #999;}
.w {width: 100%;max-width: 1200px;height: auto;margin: auto;}
.position {padding: 10px 0;}
.position a:nth-of-type(1) {display: inline-block;width: 20px;height: 20px;background: url(../images/icon_home.png) no-repeat center;vertical-align: middle;}
.position a {margin-right: 35px;font-size: 14px;color: #666;line-height: 20px;}
.position span {font-size: 14px;color: #006dd2;line-height: 20px;}

#producttags{width: 1200px;margin: auto;}
#producttags a{text-decoration: underline;color: #666;margin: 0 3px;font-size: 0.8em;}
.letters_list{margin: 2rem 0 !important;}

@font-face {
  font-family: 'razer';
  src: url(./RazerF5-Reg.otf);
}

@media only screen and (max-width: 1024px) {

  .wrap-top {display: none;}
  .position {padding: 10px 2.5%;}
  #producttags{width: 95%;}
  #siteMapList+div a{display: inline-block;margin-bottom: 1rem;}

}
